From: Gabriel Wicki <[email-masked]>
Date: Sun, 27 Apr 2025 15:35:43 +0200

I follow what I understood of the opinions of Steve/futurile and Simon
Tournier here.

I approve.

Or actually I don't know but I guess "I approve" fits best?  I don't
want this to fail just because of me stating my opinion but I find the
amount of political discussion (on cultural/historical topics of the
angloshpere) not qualified to be held in this arena of contributors to a
free software project.  These discussions tend to divide more than they
bring us together.

Let's try to stick to the GNU Kind Communications Guidelines[0] even
more.

[0] https://www.gnu.org/philosophy/kind-communication.en.html